Subject: Ticket Assigned - Cancelled RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 07:47:21 +0000

Hi Afnan Eyad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancelled RMA User                    Return           11:40 AM, 23rd Mar                   Afnan                   Hi Thank you for contacting Centrepoint. My name is AFNAN , I will be happy to assist you.           11:41 AM, 23rd Mar                     User                    I have returned an item but after receiving courier person canceled my retyrn request by mistake           11:42 AM, 23rd Mar                   Afnan                   Could you please share your order number so that I can assist you further?           11:42 AM, 23rd Mar                     User                    Order number 6806940789           11:43 AM, 23rd Mar                   Afnan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:43 AM, 23rd Mar                     User                    Quiz women  multicolor tie and dye hal
 ter neck plazzo jumpsuit           11:44 AM, 23rd Mar                     User                    This item is returned to the courier but return request has been cancelled by him           11:44 AM, 23rd Mar                   Afnan                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:45 AM, 23rd Mar                     User                    I have no proof that he received the item           11:45 AM, 23rd Mar                     User                    Can you see return request being cancelled by courier           11:45 AM, 23rd Mar                   Afnan                   We see that the items have arrived at our warehouse and will process a refund           11:46 AM, 23rd Mar                     User                    Ok. Thanks           11:46 AM, 23rd Mar                   Afnan                   It was a pleasure to
  assist you. Thank you for shopping with Centrepoint  Have a wonderful day.           11:46 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5913003